<th>{{id}}</th>
<td>{{name}}</td>
<td>{{date | date: "mediumDate"}}</td>
<td>
  <button class="btn btn-primary mx-1" [routerLink]="['/serie','detail', id]">
    Detail
  </button>
  <button class="btn btn-warning mx-1" [routerLink]="['/serie','edit', id]">
    Editer
  </button>
  <button class="btn btn-danger mx-1" (click)="onClickDeleteButton()">Suppr
  </button>
</td>
